Affected packages

Packages affected by openblas-openmp upgrade from 0.3.14-1.fc35 to 0.3.15-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
python-hypothesis build 4 a month ago
python-igor build 4 a month ago
python-xarray build 4 a month ago
python-pybids build 4 a month ago
numpy build 4 a month ago
python-trimesh build 4 a month ago
R-rgdal build 4 a month ago
R-XML build 4 a month ago
R-rgeos build 4 a month ago
R-xml2 build 4 a month ago
R-odbc build 4 a month ago
folly build None 13 days ago
python-hdfs build None a month ago
python-geopandas build None a month ago
python-pyface build None a month ago
xoreos-tools build None a month ago
freecad build None a month ago
gdb build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by openblas-openmp upgrade from 0.3.14-1.fc35 to 0.3.15-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.